Subject: [dns-privacy] Draft minutes from IETF91 posted.

From: Warren Kumari <[email-masked]>
Date: Fri, 28 Nov 2014 11:43:19 -0500

Hi all,

First off, much thanks to Aziz Mohaisen for taking good minutes.

I have just posed them at
http://www.ietf.org/proceedings/91/minutes/minutes-91-dprive
Please read them and make sure that your point was accurately
captured. If you have any updates, please let the chairs know in the
next 7 days.

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf